<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="45827"/>
  <scenario:refuge scenario:location="44019"/>
  <scenario:refuge scenario:location="44373"/>
  <scenario:refuge scenario:location="66036"/>
  <scenario:refuge scenario:location="40326"/>
  <scenario:refuge scenario:location="56280"/>
  <scenario:refuge scenario:location="48664"/>
  <scenario:refuge scenario:location="36713"/>
  <scenario:refuge scenario:location="59259"/>
  <scenario:refuge scenario:location="45643"/>
  <scenario:refuge scenario:location="61355"/>
  <scenario:fire scenario:location="50016"/>
  <scenario:fire scenario:location="26465"/>
  <scenario:fire scenario:location="32212"/>
  <scenario:fire scenario:location="43352"/>
  <scenario:fire scenario:location="38904"/>
  <scenario:fire scenario:location="34858"/>
  <scenario:fire scenario:location="31388"/>
  <scenario:fire scenario:location="58717"/>
  <scenario:fire scenario:location="46110"/>
  <scenario:fire scenario:location="36622"/>
  <scenario:hydrant scenario:location="7425"/>
  <scenario:hydrant scenario:location="25862"/>
  <scenario:hydrant scenario:location="21254"/>
  <scenario:hydrant scenario:location="66568"/>
  <scenario:hydrant scenario:location="31252"/>
  <scenario:hydrant scenario:location="22676"/>
  <scenario:hydrant scenario:location="21020"/>
  <scenario:hydrant scenario:location="7324"/>
  <scenario:hydrant scenario:location="24224"/>
  <scenario:hydrant scenario:location="66982"/>
  <scenario:hydrant scenario:location="7591"/>
  <scenario:hydrant scenario:location="18473"/>
  <scenario:hydrant scenario:location="34092"/>
  <scenario:hydrant scenario:location="47917"/>
  <scenario:hydrant scenario:location="7598"/>
  <scenario:hydrant scenario:location="42160"/>
  <scenario:hydrant scenario:location="55217"/>
  <scenario:hydrant scenario:location="15665"/>
  <scenario:hydrant scenario:location="1587"/>
  <scenario:hydrant scenario:location="60469"/>
  <scenario:hydrant scenario:location="2103"/>
  <scenario:hydrant scenario:location="25655"/>
  <scenario:hydrant scenario:location="19895"/>
  <scenario:hydrant scenario:location="25529"/>
  <scenario:hydrant scenario:location="17213"/>
  <scenario:hydrant scenario:location="15809"/>
  <scenario:hydrant scenario:location="67267"/>
  <scenario:hydrant scenario:location="4419"/>
  <scenario:hydrant scenario:location="36549"/>
  <scenario:hydrant scenario:location="4550"/>
  <scenario:hydrant scenario:location="54473"/>
  <scenario:hydrant scenario:location="7115"/>
  <scenario:hydrant scenario:location="24395"/>
  <scenario:hydrant scenario:location="8527"/>
  <scenario:hydrant scenario:location="17744"/>
  <scenario:hydrant scenario:location="62162"/>
  <scenario:hydrant scenario:location="35285"/>
  <scenario:hydrant scenario:location="51158"/>
  <scenario:hydrant scenario:location="11993"/>
  <scenario:hydrant scenario:location="6875"/>
  <scenario:hydrant scenario:location="9696"/>
  <scenario:hydrant scenario:location="13028"/>
  <scenario:hydrant scenario:location="41962"/>
  <scenario:hydrant scenario:location="16106"/>
  <scenario:hydrant scenario:location="20075"/>
  <scenario:hydrant scenario:location="35312"/>
  <scenario:hydrant scenario:location="24944"/>
  <scenario:hydrant scenario:location="7794"/>
  <scenario:hydrant scenario:location="36725"/>
  <scenario:hydrant scenario:location="3964"/>
  <scenario:hydrant scenario:location="19580"/>
  <scenario:gasstation scenario:location="60242"/>
  <scenario:civilian scenario:location="36420"/>
  <scenario:civilian scenario:location="43988"/>
  <scenario:civilian scenario:location="47428"/>
  <scenario:civilian scenario:location="35984"/>
  <scenario:civilian scenario:location="52539"/>
  <scenario:civilian scenario:location="61656"/>
  <scenario:civilian scenario:location="54750"/>
  <scenario:civilian scenario:location="42933"/>
  <scenario:civilian scenario:location="49186"/>
  <scenario:civilian scenario:location="28551"/>
  <scenario:civilian scenario:location="64726"/>
  <scenario:civilian scenario:location="44756"/>
  <scenario:civilian scenario:location="46429"/>
  <scenario:civilian scenario:location="33029"/>
  <scenario:civilian scenario:location="56211"/>
  <scenario:civilian scenario:location="47267"/>
  <scenario:civilian scenario:location="67672"/>
  <scenario:civilian scenario:location="34282"/>
  <scenario:civilian scenario:location="35194"/>
  <scenario:civilian scenario:location="57290"/>
  <scenario:civilian scenario:location="46110"/>
  <scenario:civilian scenario:location="57965"/>
  <scenario:civilian scenario:location="58452"/>
  <scenario:civilian scenario:location="63591"/>
  <scenario:civilian scenario:location="42839"/>
  <scenario:civilian scenario:location="51515"/>
  <scenario:civilian scenario:location="37123"/>
  <scenario:civilian scenario:location="38937"/>
  <scenario:civilian scenario:location="55514"/>
  <scenario:civilian scenario:location="36420"/>
  <scenario:civilian scenario:location="45475"/>
  <scenario:civilian scenario:location="60921"/>
  <scenario:civilian scenario:location="39123"/>
  <scenario:civilian scenario:location="28971"/>
  <scenario:civilian scenario:location="42635"/>
  <scenario:civilian scenario:location="40913"/>
  <scenario:civilian scenario:location="38645"/>
  <scenario:civilian scenario:location="26517"/>
  <scenario:civilian scenario:location="48560"/>
  <scenario:civilian scenario:location="39245"/>
  <scenario:civilian scenario:location="58601"/>
  <scenario:civilian scenario:location="67065"/>
  <scenario:civilian scenario:location="62308"/>
  <scenario:civilian scenario:location="52244"/>
  <scenario:civilian scenario:location="62389"/>
  <scenario:civilian scenario:location="29964"/>
  <scenario:civilian scenario:location="65088"/>
  <scenario:civilian scenario:location="61738"/>
  <scenario:civilian scenario:location="26305"/>
  <scenario:civilian scenario:location="32764"/>
  <scenario:civilian scenario:location="40778"/>
  <scenario:civilian scenario:location="64824"/>
  <scenario:civilian scenario:location="47855"/>
  <scenario:civilian scenario:location="30019"/>
  <scenario:civilian scenario:location="59393"/>
  <scenario:civilian scenario:location="48364"/>
  <scenario:civilian scenario:location="33002"/>
  <scenario:civilian scenario:location="38429"/>
  <scenario:civilian scenario:location="33104"/>
  <scenario:civilian scenario:location="35890"/>
  <scenario:civilian scenario:location="52634"/>
  <scenario:civilian scenario:location="36794"/>
  <scenario:civilian scenario:location="40913"/>
  <scenario:civilian scenario:location="44092"/>
  <scenario:civilian scenario:location="48510"/>
  <scenario:civilian scenario:location="35468"/>
  <scenario:civilian scenario:location="52025"/>
  <scenario:civilian scenario:location="37413"/>
  <scenario:civilian scenario:location="62723"/>
  <scenario:civilian scenario:location="48870"/>
  <scenario:civilian scenario:location="57365"/>
  <scenario:civilian scenario:location="32683"/>
  <scenario:civilian scenario:location="27001"/>
  <scenario:civilian scenario:location="27681"/>
  <scenario:civilian scenario:location="45970"/>
  <scenario:civilian scenario:location="27551"/>
  <scenario:civilian scenario:location="35468"/>
  <scenario:civilian scenario:location="27836"/>
  <scenario:civilian scenario:location="64597"/>
  <scenario:civilian scenario:location="40095"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="66285"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="14513"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="65295"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="68189"/>
  <scenario:firebrigade scenario:location="8691"/>
  <scenario:firebrigade scenario:location="8691"/>
  <scenario:firebrigade scenario:location="8691"/>
  <scenario:firebrigade scenario:location="16511"/>
  <scenario:firebrigade scenario:location="16511"/>
  <scenario:policeforce scenario:location="26069"/>
  <scenario:policeforce scenario:location="26069"/>
  <scenario:policeforce scenario:location="26069"/>
  <scenario:policeforce scenario:location="26069"/>
  <scenario:policeforce scenario:location="26069"/>
  <scenario:policeforce scenario:location="68364"/>
  <scenario:policeforce scenario:location="68364"/>
  <scenario:policeforce scenario:location="68364"/>
  <scenario:policeforce scenario:location="68364"/>
  <scenario:policeforce scenario:location="68364"/>
  <scenario:policeforce scenario:location="23162"/>
  <scenario:policeforce scenario:location="23162"/>
  <scenario:policeforce scenario:location="23162"/>
  <scenario:policeforce scenario:location="23162"/>
  <scenario:policeforce scenario:location="23162"/>
  <scenario:policeforce scenario:location="11111"/>
  <scenario:policeforce scenario:location="11111"/>
  <scenario:policeforce scenario:location="11111"/>
  <scenario:policeforce scenario:location="11111"/>
  <scenario:policeforce scenario:location="11111"/>
  <scenario:policeforce scenario:location="24584"/>
  <scenario:policeforce scenario:location="24584"/>
  <scenario:policeforce scenario:location="24584"/>
  <scenario:policeforce scenario:location="25799"/>
  <scenario:policeforce scenario:location="25799"/>
  <scenario:ambulanceteam scenario:location="12911"/>
  <scenario:ambulanceteam scenario:location="12911"/>
  <scenario:ambulanceteam scenario:location="12911"/>
  <scenario:ambulanceteam scenario:location="12911"/>
  <scenario:ambulanceteam scenario:location="12911"/>
  <scenario:ambulanceteam scenario:location="12911"/>
  <scenario:ambulanceteam scenario:location="12911"/>
  <scenario:ambulanceteam scenario:location="22154"/>
  <scenario:ambulanceteam scenario:location="22154"/>
  <scenario:ambulanceteam scenario:location="22154"/>
  <scenario:ambulanceteam scenario:location="22154"/>
  <scenario:ambulanceteam scenario:location="42493"/>
  <scenario:ambulanceteam scenario:location="42493"/>
  <scenario:ambulanceteam scenario:location="18878"/>
  <scenario:ambulanceteam scenario:location="18878"/>
  <scenario:ambulanceteam scenario:location="66651"/>
</scenario:scenario>
